Rem: This batch file show examples for using MRA.EXE. The data files are
Rem: described in Reference [6] (described in MRA.HLP).
Rem
Rem: Commands for creating Table 2 of the paper:
  Mra Example.1a,ToR,ToC                    *Out01.mra 8:4 0.002 9
  Mra Example.1a,ToR,ToC,r[6]               *Out02.mra 8:4 0     9
  Mra Example.1a,ToR,ToC,r[80]              *Out03.mra 8:4 0     9
  Mra Example.1a,ToR,ToC,r[37]              *Out04.mra 8:4 0     9
  Mra Example.1a,ToR,ToC,r[1]               *Out05.mra 8:4 0     9
  Mra Example.1a,ToR,ToC,r[61]              *Out06.mra 8:4 0     9
  Mra Example.1a,ToR,ToC,r[77]              *Out07.mra 8:4 0     9
  Mra Example.1a,ToR,ToC,r[25]              *Out08.mra 8:4 0     9
  Mra Example.1a,ToR,ToC,r[37,77]           *Out09.mra 8:4 0.002 9
  Mra Example.1a,ToR,ToC,r[37,77,6]         *Out10.mra 8:4 0     7
  Mra Example.1a,ToR,ToC,r[37,77,80]        *Out11.mra 8:4 0     7
  Mra Example.1a,ToR,ToC,r[37,77,1]         *Out12.mra 8:4 0     7
  Mra Example.1a,ToR,ToC,r[37,77,61]        *Out13.mra 8:4 0     7
  Mra Example.1a,ToR,ToC,r[37,77,25]        *Out14.mra 8:4 0     7
  Mra Example.1a,ToR,ToC,r[37,77],c[1]      *Out15.mra 8:4 0     7
  Mra Example.1a,ToR,ToC,r[37,77],c[91]     *Out16.mra 8:4 0     7
  Mra Example.1a,ToR,ToC,r[37,77],c[62]     *Out17.mra 8:4 0     7
  Mra Example.1a,ToR,ToC,r[37,77],c[158]    *Out18.mra 8:4 0.002 7
  Mra Example.1a,ToR,ToC,r[37,77],c[26]     *Out19.mra 8:4 0     7
  Mra Example.1a,ToR,ToC,r[37,77],c[1,158]  *Out20.mra 8:4 0     6
  Mra Example.1a,ToR,ToC,r[37,77],c[91,158] *Out21.mra 8:4 0     6
  Mra Example.1a,ToR,ToC,r[37,77],c[62,158] *Out22.mra 8:4 0     6
  Mra Example.1a,ToR,ToC,r[37,77],c[26,158] *Out23.mra 8:4 0     6
  Copy Out??.mra Table2.m1
  Erase Out??.mra
  Find /v /i "n_row" Table2.m1 > Table2.m2
  Find /v /i "d,r,c" Table2.m2 > Table2.mra
  Erase Table2.m1
  Erase Table2.m2
Rem
Rem: Commands for creating Table 3 of the paper:
  Mra Example.1a,ToR,ToC,r[37,77],c[158] *Out31.mra  8:4 0.002 6
  Mra Example.1a,ToR,ToC,r[37,77],c[158] *Out32.mra b8:4 0.002 6
  Mra Example.1c,c[1,8] *Out33.mra  8:4 0.002 6
  Mra Example.1c,c[1,8] *Out34.mra b8:4 0.002 6
  Mra Example.2,c[1] *Out35.mra  8:4 0.008 5
  Mra Example.2,c[1] *Out36.mra b8:4 0.008 5
Rem
Rem: Command for creating Table 4 of the paper:
  Mra Example.2,ToR,tw2 Out41.mra 8:4
Rem
Rem: Commands for creating the data of Figure 2 in the paper:
  Mra Example.2,ToR,tw2 Out2.f2 8:4
Rem
Rem: Commands for creating the data of Figure 3 in the paper:
  Mra Example.1a,ToR,ToC,r[37,77],c[158],CRC,tw4 Out4.f3 8:4
  Mra Example.1a,ToR,ToC,r[37,77],c[158],CRC,tw5 Out5.f3 8:4
  Mra Example.1a,ToR,ToC,r[37,77],c[158],CRC,tw6 Out6.f3 8:4
  Mra Example.1a,ToR,ToC,r[37,77],c[158],CRC,tw7 Out7.f3 8:4
Rem
Rem: Commands for creating the data of Figure 4 in the paper:
  Mra Example.1c,ToR,c[7],tw5 Out5.f4 8:4
  Mra Example.1c,ToR,c[7],tw6 Out6.f4 8:4
