(*    PTBF (Programming, Turbo, Borland, Free; w:whatever, n: no meaning, ?: not implemented)
$A+-  wwwn Align Data ..Word -- Byte
$B+-  +--- Boolean Evaluation..Complete -- Short Circuit
$D+-  +--- Debug Information..On -- Off
$E+-  +++ Emulation..On -- Off
$F+-  ---n Force Far Calls..On -- Off
$G+-  wwwn 286 Code..On -- Off
$I+-  ++++ I/O Checking..On -- Off
$L+-  +++n Local Symbols..On -- Off
$M         Memory Sizes..(values)
$N+-  +++n 80x87 Code..On -- Off
$O+-  wnnn Overlay Code Generaton..On -- Off (Real mode only)
$P+-  wwwn Open string parameters..Enabled -- Disabled
$Q+-  +--- Integer Overflow Checking..On -- Off
$R+-  +--- Range Checking..On -- Off
$S+-  +++- Stack Checking..On -- Off
$T+-  +--- Type-Checked Pointers..On -- Off
$V+-  +--- Strict -- Relaxed Var-String Checking
$X+-  ++++ Extended Syntax..On -- Off
$Y+-  nwwn Symbol reference information..On -- Off (not in TPC and Turbo

$C Attribute         Code Segment Attribute (Windows and Protected mode)
$D Text              Description (Windows and Protected mode)
$I FileName          Include File
$G UnitName          Group Unit Segments (Windows and Protected mode)
$L FileName          Link Object File
$M StackS,HeapS      Memory Allocation Sizes
$O UnitName          Overlay Unit Name (Real mode only)
$R FileName          Resource File (Windows and Protected mode)
$S SegSize           Segment Size Preference (Windows and Protected mode)

Turbo:
CPU86     CPU belongs to 80x86 processor family
CPU87     Defined only if an 80x87 numeric coprocessor is present at compile time
DPMI      Indicates operating environment is DOS protected mode
MSDOS     Indicates operating system is real-mode MS-DOS or PC-DOS
VER70     Turbo Pascal version number
WINDOWS   Indicates operating enviroment is MS-Windows
*)
Program Wallace_Katz_Katakis_Hugus_ElAwady_Peintler;
{$IFDEF FPC}
  {$D-,I+,Q-,R-,S+,T-,V-,X+}
{$ELSE}
  {$E+,N+,R-}
{$ENDIF}
{}
Uses Crt,Dos;
{}
{$IFNDEF FPC}
Const blocksize:LongInt = 65400;
{}
{$ENDIF}
Type      Real = Extended;
      DataFile = String[12];
        NumOut = String[30];
        Matrix = Array Of Array Of Real;
       NextRow = ^OneRow;
        OneRow = Record
                   s:String[80]; n:NextRow
                 End {record};
        PBlock = ^NextBlock;
     NextBlock = Record
                   nul:^Real; away:PBlock
                 End {record};
     ArrayName = String[2];
        Topics = Record
                   l:Char; t:String[85]
                 End {record};
{}
Var                             ki,tmn,Kw1,Kd,Nu:Integer;
    i,j,k,l,n,m,n0,m0,min,size,Ftw,Osr,Osc,gl,gk:LongInt;
                           b,ga,Mer,Merpr,Rgauss:Real;
                                            c,h1:Char;
             Btor,Ctoc,Hdr,Itrn,Jev,Lsd,Pcrc,Qhs:Boolean;
                                       h,Dcs,Ers:String[255];
                                       Afni,Gfno:PathStr;
      a,sd,st,cc,co,de,ee,fe,ar,gb,t,ro,rw,cw,tw:Matrix;
                                     he0,he1,he2:NextRow;
                                             stm:Set Of '0'..'Z';
                                              tm:Array[1..36] Of Topics;
                                             way:Text;
                                              io:File Of Char;
{}
  Function Rs(r:Real; w:Integer):NumOut;
  {}
  Var s:String[30];
  {}
  Begin
    Str(r:w+2,s);Delete(s,Length(s)-3,2);Rs:=s
  End;

{}
  Procedure W(s:String); Begin
    Write(s)
  End {w};
{}
  Procedure Wn(s:String); Begin
    Writeln(s)
  End {wn};
{}
  Procedure PrintRes(Var t:Text; w1:Integer);
  {}
  Begin
    Writeln(t);
    If Lsd Then Write(t,' ':4);
    Write(t,'D,R,C');
    If (Ftw > 0) Or Btor Or Ctoc Then Write(t,',t');
    Write(t,': Diagonal elements, their original row/column numbers');
    If (Ftw > 0) Or Btor Or Ctoc Then Write(t,'/titles');
    Writeln(t,'.');
    If Lsd Then Writeln(t,'M,Sd,Sk,K: Mean, standard deviation; ',
                 'normalized skewness and kurtosis.');
    Write(t,' D: ');
    For i:=1 To min Do Begin
      b:=a[0,i];If Kd < 0 Then Write(t,b:w1) Else Write(t,b:w1:Kd)
    End {for i};
    Writeln(t);
    If (Mer <> 0.0) Or (Merpr <> 0.0) Then Begin
      Write(t,'   ',Chr(241));
      For i:=1 To min Do Begin
        b:=Sqrt(sd[i,i]);
        If Kd < 0 Then Write(t,b:w1) Else Write(t,b:w1:Kd)
      End {for i};
      Writeln(t)
    End {if};
    Write(t,' R: ');
    If Btor Then Begin
      For i:=1 To min Do Write(t,rw[i,1]:w1:0);
      Writeln(t);Write(t,' t  ')
    End {if};
    For i:=1 To min Do Begin
      b:=ro[i,1];
      If Abs(Frac(b)) < 0.0005 Then Write(t,b:w1:0) Else Write(t,b:w1:3)
    End {for i};
    Writeln(t);
    Write(t,' C: ');
    If Ctoc Then Begin
      For i:=1 To min Do Write(t,cw[1,i]:w1:0);
      Writeln(t);Write(t,' t  ')
    End {if};
    For i:=1 To min Do Begin
      b:=co[1,i];
      If Abs(Frac(b)) < 0.0005 Then Write(t,b:w1:0) Else Write(t,b:w1:3)
    End {for i};
    Writeln(t);
    If Lsd Then Begin
      For j:=1 To 8 Do Begin
        If j In [1,5] Then
          Write(t,'Statistical description for the ');
        If j = 5 Then Write(t,'absolute ');
        If j In [1,5] Then
          Writeln(t,'elements of the remainder matrix:');
        Case j Of
          1,5:Write(t,' M:');  2,6:Write(t,'Sd:');
          3,7:Write(t,'Sk:');  4,8:Write(t,' K:')
        End {case j};
        For i:=1 To min Do Begin
          b:=ar[j,i];
          If Kd < 0 Then Write(t,b:w1) Else Write(t,b:w1:Kd)
        End {for i};
        Writeln(t);
      End {for j}
    End {if}
  End {printres};
{}
  Procedure Help3(Var way:Text); Begin
    Writeln(way,'N_row: ',n,'. N_column: ',m,'.');
    Write(way,'Input parameters:');
    For i:=1 To 6 Do
      If ParamStr(i) <> '' Then Write(way,' ',ParamStr(i));
    Writeln(way)
  End {help3};
{}
  Procedure MRA(out:DataFile; tp,es,dr,sm:Boolean;
                er,erpr:Real; w,d,u:Integer);
  {}
  Var  i,j,k,l,s,r:LongInt;
        h,mi,ss,sh:Word;
            erb,no:Boolean;
      c,e,f,g,z,t1:Real;
                nr:Array[1..3] Of LongInt;
               way:Text;
  {}
    Function Sign(a,b:Real):Real; Begin
      If b < 0.0 Then Sign:=-Abs(a) Else Sign:=Abs(a)
    End {sign};
  {}
    Function Gammq(a,x:Real):Real;
    {}
    Const itmax = 1000; eps = 3.0E-7;
    {}
    Var gamser,gammcf,gln:Real;
    {}
      Function Gammln(xx:Real):Real;
      {}
      Const stp = 2.50662827465;
      {}
      Var x,tmp,ser:Real;
      {}
      Begin
        x:=xx-1.0;tmp:=x+5.5;tmp:=(x+0.5)*Ln(tmp)-tmp;
        ser:=1.0+76.18009173/(x+1.0)-86.50532033/(x+2.0)
             +24.01409822/(x+3.0)-1.231739516/(x+4.0)
             +0.00120858003/(x+5.0)-5.36382E-6/(x+6.0);
        Gammln:=tmp+Ln(stp*ser)
      End {gammln};
      {}
      Procedure Gser(a,x:Real; Var gamser,gln:Real);
      {}
      Label 99;
      {}
      Var n:Integer; sum,del,ap:Real;
      {}
      Begin
        gln:=Gammln(a);
        If x <= 0.0 Then Begin
          If x < 0.0 Then Begin
        Wn('Pause in Gser - x less than 0');Readln
          End {if};
          gamser:=0.0
        End {if then}
        Else Begin
          ap:=a;sum:=1.0/a;del:=sum;
          For n:=1 To itmax Do Begin
            ap:=ap+1.0;del:=del*x/ap;sum:=sum+del;
            If Abs(del) < Abs(sum)*eps Then Goto 99
          End {for n};
          Wn('Pause in Gser - a too large, itmax too small');
          Readln;
99:       gamser:=+a*Ln(x)-gln-x;
          If gamser > -15.0
          Then gamser:=sum*Exp(gamser)
          Else gamser:=0.0
        End {if else}
      End {gser};
    {}
      Procedure Gcf(a,x:Real; Var gammcf,gln:Real);
      {}
      Label 99;
      {}
      Var n:Integer; gold,g,fac,b1,b0,anf,ana,an,a1,a0:Real;
      {}
      Begin
        gln:=Gammln(a);
        gold:=0.0;a0:=1.0;a1:=x;b0:=0.0;b1:=1.0;fac:=1.0;
        For n:=1 To itmax Do Begin
          an:=1.0*n;ana:=an-a;a0:=(a1+a0*ana)*fac;b0:=(b1+b0*ana)*fac;
          anf:=an*fac;a1:=x*a0+anf*a1;b1:=x*b0+anf*b1;
          If a1 <> 0.0 Then Begin
            fac:=1.0/a1;g:=b1*fac;
            If Abs((g-gold)/g) < eps Then Goto 99;
            gold:=g
          End {if}
        End {for n};
        Wn('Pause in Gcf - a too large, itmax too small');
        Readln;
99:     gammcf:=a*Ln(x)-gln-x;
        If gammcf > -68.0 Then gammcf:=Exp(gammcf)*g Else gammcf:=0.0
      End {gcf};
    {}
    Begin
      If a <= 0.0
      Then Gammq:=1.0
      Else
        If x < (a+1.0)
        Then Begin
          Gser(a,x,gamser,gln);Gammq:=1.0-gamser
        End {if then}
        Else Begin
          Gcf(a,x,gammcf,gln);Gammq:=gammcf
        End {if else}
    End {gammq};
  {}
    Procedure Tred2(Var a,d,e:Matrix; n:Integer);
    {}
    Var l,k,j,i:Integer; scale,hh,h,g,f:Real;
    {}
    Begin
      For i:=n Downto 2 Do Begin
        l:=i-1;h:=0.0;scale:=0.0;
        If l > 1 Then Begin
          For k:=1 To l Do scale:=scale+Abs(a[i,k]);
          If scale = 0.0
          Then e[i,1]:=a[i,l]
          Else Begin
            For k:=1 To l Do Begin
              a[i,k]:=a[i,k]/scale;h:=h+Sqr(a[i,k])
            End {for k};
            f:=a[i,l];g:=-Sign(Sqrt(h),f);e[i,1]:=scale*g;
            h:=h-f*g;a[i,l]:=f-g;f:=0.0;
            For j:=1 To l Do Begin
              a[j,i]:=a[i,j]/h;g:=0.0;
              For k:=1 To j Do g:=g+a[j,k]*a[i,k];
              For k:=j+1 To l Do g:=g+a[k,j]*a[i,k];
              e[j,1]:=g/h;f:=f+e[j,1]*a[i,j]
            End {for j};
            hh:=f/(h+h);
            For j:=1 To l Do Begin
              f:=a[i,j];g:=e[j,1]-hh*f;e[j,1]:=g;
              For k:=1 To j Do
                a[j,k]:=a[j,k]-f*e[k,1]-g*a[i,k]
            End {for j}
          End {if else}
        End {if then}
        Else e[i,1]:=a[i,l];
        d[i,1]:=h
      End {for i};
      d[1,1]:=0.0;e[1,1]:=0.0;
      For i:=1 To n Do Begin
        l:=i-1;
        If d[i,1] <> 0.0 Then Begin
          For j:=1 To l Do Begin
            g:=0.0;
            For k:=1 To l Do g:=g+a[i,k]*a[k,j];
            For k:=1 To l Do a[k,j]:=a[k,j]-g*a[k,i]
          End {for j}
        End {if};
        d[i,1]:=a[i,i];a[i,i]:=1.0;
        For j:=1 To l Do Begin
          a[i,j]:=0.0;a[j,i]:=0.0
        End {for j}
      End {for i}
    End {tred2};
  {}
    Procedure Tqli(Var z,d,e:Matrix; n:Integer);
    {}
    Var m,l,iter,i,k:Integer; s,r,p,g,f,dd,c,b:Real; emd:Boolean;
    {}
      Procedure Help; Begin
        m:=l;emd:=False;
        While (m < n) And (Not emd) Do Begin
          dd:=Abs(d[m,1])+Abs(d[m+1,1]);
          emd:=Abs(e[m,1])+dd = dd;
          m:=m+1
        End {while};
        m:=m-1;
        If Not emd Then m:=n
      End {help};
    {}
    Begin
      For i:=2 To n Do e[i-1,1]:=e[i,1];
      e[n,1]:=0.0;
      For l:=1 To n Do Begin
        iter:=0;
        Help;
        While m <> l Do Begin
          If iter = 30 Then Begin
            Writeln('Pause in routine TQLI: more than 30 iterations!');
            Writeln('Press ENTER (RETURN) to continue...');
            Readln
          End {if};
          iter:=iter+1;g:=(d[l+1,1]-d[l,1])/(2.0*e[l,1]);
          r:=Sqrt(Sqr(g)+1.0);
          g:=d[m,1]-d[l,1]+e[l,1]/(g+Sign(r,g));
          s:=1.0;c:=1.0;p:=0.0;
          For i:=m-1 Downto l Do Begin
            f:=s*e[i,1];b:=c*e[i,1];
            If Abs(f) >= Abs(g) Then Begin
              c:=g/f;r:=Sqrt(Sqr(c)+1.0);e[i+1,1]:=f*r;
              s:=1.0/r;c:=c*s
            End {if then}
            Else Begin
              s:=f/g;r:=Sqrt(Sqr(s)+1.0);e[i+1,1]:=g*r;
              c:=1.0/r;s:=s*c
            End {if else};
            g:=d[i+1,1]-p;r:=(d[i,1]-g)*s+2.0*c*b;p:=s*r;
            d[i+1,1]:=g+p;g:=c*r-b;
            For k:=1 To n Do Begin
              f:=z[k,i+1];z[k,i+1]:=s*z[k,i]+c*f;
              z[k,i]:=c*z[k,i]-s*f
            End {for k}
          End {for i};
          d[l,1]:=d[l,1]-p;e[l,1]:=g;e[m,1]:=0.0;
          Help
        End {while}
      End {for l}
    End {tqli};
  {}
    Procedure EigenSort(Var v,ee,ro,d:Matrix; n:Integer);
    {}
    Var k,j,i:Integer; p:Real;
    {}
    Begin
      For i:=1 To n-1 Do Begin
        k:=i;p:=d[i,1];
        For j:=i+1 To n Do
          If Abs(d[j,1]) >= Abs(p) Then Begin
             k:=j;p:=d[j,1]
          End {if};
        If k <> i Then Begin
          d[k,1]:=d[i,1];d[i,1]:=p;
          For j:=1 To n Do Begin
            p:=v[j,i];v[j,i]:=v[j,k];v[j,k]:=p
          End {for j};
          p:=ro[i,1];ro[i,1]:=ro[k,1];ro[k,1]:=p;
          If erb Then
            p:=ee[i,1];ee[i,1]:=ee[k,1];ee[k,1]:=p
        End {if}
      End {for i}
    End {eigensort};
  {}
    Procedure Help1;
    {}
    Var k:LongInt;
    {}
    Begin
      For k:=1 To m Do Begin
        b:=co[1,k];
        If Abs(Frac(b)) < 0.005
        Then Write(way,b:w:0)
        Else Write(way,b:w:2)
      End {for k}
    End {help1};
  {}
  Begin
    GetTime(h,mi,ss,sh);t1:=3600.0*h+60.0*mi+1.0*ss+0.01*sh;
    no:=out <> '';erb:=(er <> 0.0) Or (erpr <> 0.0);
    If erb Then Begin
      er:=er*er;
      For i:=1 To n Do
        For j:=1 To m Do Begin
          b:=erpr*a[i,j];b:=b*b;
          If b > er Then sd[i,j]:=b Else sd[i,j]:=er
        End {for j}
    End {if};
    For i:=1 To Length(out) Do out[i]:=UpCase(out[i]);
    If no Then Begin
      Assign(way,out);Rewrite(way);Help3(way)
    End {if};
    If tp Then
      If n >= m Then Begin
        For i:=1 To m Do
          For j:=i To m Do Begin
            t[i,j]:=0.0;
            For k:=1 To n Do
              t[i,j]:=t[i,j]+a[k,i]*a[k,j];
            If i <> j Then t[j,i]:=t[i,j]
          End {for j};
        If erb Then
          For i:=1 To m Do
            For j:=i To m Do Begin
              st[i,j]:=0.0;
              For k:=1 To n Do Begin
                b:=sd[k,j]*Sqr(a[k,i])
                   +sd[k,i]*Sqr(a[k,j]);
                If i = j Then b:=2.0*b;
                st[i,j]:=st[i,j]+b
              End {for k};
              If i <> j Then st[j,i]:=st[i,j]
            End {for j}
      End {if then}
      Else Begin
        For i:=1 To n Do
          For j:=i To n Do Begin
            t[j,i]:=0.0;
            For k:=1 To m Do
              t[j,i]:=t[j,i]+a[i,k]*a[j,k];
            If i <> j Then t[i,j]:=t[j,i]
          End {for j};
        If erb Then
          For i:=1 To n Do
            For j:=i To n Do Begin
              st[j,i]:=0.0;
              For k:=1 To m Do Begin
                b:=sd[j,k]*Sqr(a[i,k])
                   +sd[i,k]*Sqr(a[j,k]);
                If i = j Then b:=2.0*b;
                st[j,i]:=st[j,i]+b
              End {for k};
              If i <> j Then st[i,j]:=st[j,i]
            End {for j}
      End {if else};
    If es
    Then Begin
      For i:=1 To m Do co[1,i]:=i;
      For i:=1 To n Do ro[i,1]:=i;
      If w < 10 Then w:=10;
      If Not tp Then
        For i:=1 To min Do
          For j:=1 To min Do t[i,j]:=a[i,j];
      For i:=1 To min Do
        For j:=1 To min Do cc[i,j]:=t[i,j];
      Tred2(t,de,ee,min);Tqli(t,de,ee,min);
      If erb Then Begin
        If Not tp Then
          For i:=1 To min Do
            For j:=1 To min Do st[i,j]:=sd[i,j];
        For i:=1 To min Do Begin
          ee[i,1]:=0.0;
          For j:=1 To min Do
            For k:=1 To min Do ee[i,1]:=ee[i,1]+Sqr(t[j,i]*t[k,i])*st[j,k]
        End {for i}
      End {if};
      Eigensort(t,ee,ro,de,min);
      If no Then Begin
        Writeln(way,'Solutions for Ax=x, ',
          'A must be a real, symmetric matrix.');
        Write(way,'EIGENVALUE':19);
        If erb
        Then Writeln(way,'est  2est  3est   chi':16+2*w,
               'Q(nm-i)':w+5,'Q((n-i)(m-i))':w+6)
        Else Writeln(way)
      End {if};
      If u < 1 Then u:=min;
      For i:=1 To u Do Begin
        For j:=1 To min Do Begin
          fe[j,1]:=0.0;
          For k:=1 To min Do
            fe[j,1]:=fe[j,1]+cc[j,k]*t[k,i]
        End {for j};
        If no Then Write(way,'',i,'(',Round(ro[i,1]),')=',
                     Rs(de[i,1],w));
        If erb
        Then Begin
          If no Then Write(way,'',Rs(Sqrt(ee[i,1]),w));
          g:=0.0;
          Writeln(i,'/',u);Flush(way);
          For s:=1 To 3 Do nr[s]:=0;
          For s:=1 To n Do Begin
            For r:=1 To m Do Begin
              c:=0.0;
              For j:=1 To i Do Begin
                b:=0.0;
                If  n >= m Then Begin
                  For k:=1 To min Do b:=b+a[s,k]*t[k,j];
                  c:=c+b*t[r,j]
                End {if then}
                Else Begin
                  For k:=1 To min Do b:=b+a[k,r]*t[k,j];
                  c:=c+b*t[s,j]
                End {if else}
              End {for j};
              f:=Abs(c-a[s,r]);e:=Sqrt(sd[s,r]);
              g:=g+Sqr(f/e);
              For j:=1 To 3 Do If f > j*e Then nr[j]:=nr[j]+1
            End {for r}
          End {for s};
          If no Then Writeln(way,nr[1]:7,nr[2]:7,nr[3]:7,Rs(g,w),'=>',
                       Rs(Gammq((n*m-i)/2.0,g/2.0),w),
                       Rs(Gammq(((n-i)*(m-i))/2.0,g/2.0),w))
        End {if then}
        Else If no Then Writeln(way);
        If dr Then Begin
          If no Then Writeln(way,'vector (x)','A(':w-6,
                       Round(ro[i,1]):3,',i)*x','Ratio':w-2);
          b:=Exp(-size*Ln(10));
          If no Then
            For j:=1 To min Do
              If Abs(t[j,i])/Abs(de[1,1]) < b
              Then Writeln(way,Rs(t[j,i],w),' ',
                     Rs(fe[j,1],w),'div. by 0':w+1)
              Else Writeln(way,Rs(t[j,i],w),' ',Rs(fe[j,1],w),
                     ' ',Rs(fe[j,1]/t[j,i],w))
        End {if}
      End {for i}
    End {if then}
    Else Begin
      If tp Then Begin
        n:=min;m:=min;
        If erb Then
          For i:=1 To min Do
            For j:=1 To min Do sd[i,j]:=st[i,j];
        For i:=1 To min Do
          For j:=1 To min Do a[i,j]:=t[i,j]
      End {if};
      If (u > 0) And (u < min) Then min:=u;
      i:=0;
      Repeat
        i:=i+1;
        l:=WhereX;
        Write('Diagonal ',i,'       ');GotoXY(l,WhereY);
        If sm Then Begin
          f:=(n-i+1.0)*(m-i+1.0);
          If f < 2.0
          Then For l:=1 To 8 Do ar[l,i]:=-1.0
          Else Begin
            b:=0.0;
            For l:=i To n Do
              For j:=i To m Do b:=b+(a[l,j]);
            c:=b/f;ar[1,i]:=c;z:=0.0;b:=0.0;g:=0.0;e:=0.0;
            For l:=i To n Do
              For j:=i To m Do Begin
                z:=(a[l,j])-c;g:=g+z*z*z;z:=z*z;b:=b+z;e:=e+z*z
              End {for j};
            z:=Sqrt(b/(f-1.0));
            ar[2,i]:=z;ar[3,i]:=g/z/z/z/Sqrt(6*f);
            z:=z*z;ar[4,i]:=(e/z/z/f-3.0)/Sqrt(24/f);
            b:=0.0;
            For l:=i To n Do
              For j:=i To m Do b:=b+Abs(a[l,j]);
            c:=b/f;ar[5,i]:=c;z:=0.0;b:=0.0;g:=0.0;e:=0.0;
            For l:=i To n Do
              For j:=i To m Do Begin
                z:=Abs(a[l,j])-c;g:=g+z*z*z;z:=z*z;b:=b+z;e:=e+z*z
              End {for j};
            z:=Sqrt(b/(f-1.0));
            ar[6,i]:=z;ar[7,i]:=g/z/z/z/Sqrt(6*f);
            z:=z*z;ar[8,i]:=(e/z/z/f-3.0)/Sqrt(24/f)
          End {if else};
        End {if};
        b:=0.0;s:=i;r:=i;
        For l:=i To n Do
          For j:=i To m Do Begin
            c:=Abs(a[l,j]);
            If c > b Then Begin
              b:=c;s:=l;r:=j
            End {if}
          End {for j};
        If b = 0.0 Then min:=i-1;
        a[0,i]:=a[s,r];
        If i <= min Then Begin
          If erb Then
            For l:=1 To m Do Begin
              b:=sd[i,l];sd[i,l]:=sd[s,l];sd[s,l]:=b
            End {for l};
          For l:=1 To m Do Begin
            b:=a[i,l];a[i,l]:=a[s,l];a[s,l]:=b
          End {for l};
          b:=ro[i,1];ro[i,1]:=ro[s,1];ro[s,1]:=b;
          If (Ftw > 0) Or Btor Then Begin
            b:=rw[i,1];rw[i,1]:=rw[s,1];rw[s,1]:=b
          End {if};
          If erb Then
            For l:=1 To n Do Begin
              b:=sd[l,i];sd[l,i]:=sd[l,r];sd[l,r]:=b
            End {for l};
          For l:=1 To n Do Begin
            b:=a[l,i];a[l,i]:=a[l,r];a[l,r]:=b
          End {for l};
          b:=co[1,i];co[1,i]:=co[1,r];co[1,r]:=b;
          If (Ftw > 0) Or Ctoc Then Begin
            b:=cw[1,i];cw[1,i]:=cw[1,r];cw[1,r]:=b
          End {if};
          If dr And no Then Begin
            If Abs(Frac(ro[1,1])) < 0.005 Then j:=Abs(d) Else j:=w;
            Write(way,'Order':j+8);Help1;
            If erb Then Begin
              Write(way,'  Error');Help1
            End {if};
            Writeln(way);
            For j:=1 To n Do Begin
              b:=ro[j,1];
              If Abs(Frac(b)) < 0.0005
              Then Write(way,b:Abs(d)+8:0) Else Write(way,b:w+8);
              For k:=1 To m Do Begin
                b:=a[j,k];
                If d < 0 Then Write(way,b:w) Else Write(way,b:w:d)
              End {for k};
              If erb Then Begin
                Write(way,' ':7);
                For k:=1 To m Do Begin
                  b:=Sqrt(sd[j,k]);
                  If d < 0 Then Write(way,b:w) Else Write(way,b:w:d)
                End {for k}
              End {if};
              Writeln(way)
            End {for j}
          End {if};
          If erb Then Begin
            c:=Sqr(a[i,i]);e:=sd[i,i];
            For k:=n Downto i+1 Do Begin
              b:=Sqr(a[k,i]);f:=sd[k,i];
              For j:=m Downto i+1 Do Begin
                g:=Sqr(a[i,j]);
                sd[k,j]:=sd[k,j]+(sd[i,j]*b+f*g+e*b*g/c)/c
              End {for j}
            End {for k}
          End {if};
          For k:=n Downto i Do a[k,i]:=a[k,i]/a[i,i];
          For j:=i+1 To m Do Begin
            b:=a[i,j];
            For k:=i To n Do
              a[k,j]:=a[k,j]-b*a[k,i]
          End {for j};
          For j:=i+1 To n Do a[j,i]:=0.0;
          a[i,i]:=a[0,i]
        End {if};
        If Rgauss > 0.0 Then Begin
          For j:=i+1 To n Do
            For k:=i+1 To m Do Begin
              l:=Trunc((a[j,k]-ga)/Rgauss)+1;
              gb[l,i+1]:=gb[l,i+1]+1.0
            End {for k}
        End {if}
      Until i >= min;
      If no Then PrintRes(way,w)
    End {if else};
    If no Then Close(way);
    GetTime(h,mi,ss,sh);
    Writeln('Time:',3600.0*h+60.0*mi+1.0*ss+0.01*sh-t1:7:2,'s')
  End {mra};
{}
  Function NeedCalc(sno:String; np:Integer):Boolean;
  {}
  Var j,k,l:Integer; no:Boolean; si:String[20];
  {}
  Begin
    no:=False;
    If (sno[1] = '[') And (sno[Length(sno)] = ']') Then Begin
      Delete(sno,1,1);Delete(sno,Length(sno),1);
      j:=1;
      While j <= Length(sno) Do
        If sno[j] <= ' ' Then Delete(sno,j,1) Else j:=j+1;
      Repeat
        j:=Pos(',',sno);
        If j > 0
        Then Begin
          si:=Copy(sno,1,j-1);Delete(sno,1,j)
        End {if then}
        Else Begin
         si:=sno;sno:=''
        End {if else};
        Val(si,j,l);
        If l = 0
        Then Begin
          If j = np Then no:=True
        End {if then}
        Else Begin
          k:=Pos('..',si);
          If k > 0 Then Begin
            Val(Copy(si,1,k-1),j,l);
            If l = 0 Then Begin
              Delete(si,1,k+1);Val(si,k,l);
              If l = 0 Then
                If (j <= np) And (np <= k) Then no:=True
            End {if}
          End {if}
        End {if else}
      Until sno = ''
    End {if};
    NeedCalc:=no
  End {needcalc};
{}
  Procedure HeapSortR(n:LongInt);
  {}
  Var l,j,ir,i:LongInt; rx,rox,ry,ryr,ryt:Real;
  {}
  Begin
    l:=(n Div 2)+1;ir:=n;
    While True Do Begin
      If l > 1 Then Begin
        l:=l-1;rox:=a[l,Ftw];rx:=Abs(rox);
        ry:=ro[l,1];ryr:=rw[l,1];ryt:=tw[l,1]
      End {if then}
      Else Begin
        rox:=a[ir,Ftw];rx:=Abs(rox);
        ry:=ro[ir,1];ryr:=rw[ir,1];ryt:=tw[ir,1];
        a[ir,Ftw]:=a[1,Ftw];
        ro[ir,1]:=ro[1,1];
        rw[ir,1]:=rw[1,1];
        tw[ir,1]:=tw[1,1];
        ir:=ir-1;
        If ir = 1 Then Begin
          a[1,Ftw]:=rox;
          ro[1,1]:=ry;rw[1,1]:=ryr;tw[1,1]:=ryt;
          Exit
        End {if}
      End {if else};
      i:=l;j:=l+l;
      While j <= ir Do Begin
        If j < ir Then
          If Abs(a[j,Ftw]) > Abs(a[j+1,Ftw]) Then j:=j+1;
        If rx > Abs(a[j,Ftw]) Then Begin
          a[i,Ftw]:=a[j,Ftw];
          ro[i,1]:=ro[j,1];
          rw[i,1]:=rw[j,1];
          tw[i,1]:=tw[j,1];
          i:=j;j:=j+j
        End {if then}
        Else j:=ir+1
      End {while};
      a[i,Ftw]:=rox;
      ro[i,1]:=ry;rw[i,1]:=ryr;tw[i,1]:=ryt
    End {while}
  End {heapsortr};
{}
  Procedure HeapSortC(m:LongInt);
  {}
  Var l,j,ir,i:LongInt; cx,cox,cy,cyr,cyt:Real;
  {}
  Begin
    l:=(m Div 2)+1;ir:=m;
    While True Do Begin
      If l > 1 Then Begin
        l:=l-1;cox:=a[Ftw,l];cx:=Abs(cox);
        cy:=co[1,l];cyr:=cw[1,l];cyt:=tw[1,l]
      End {if then}
      Else Begin
        cox:=a[Ftw,ir];cx:=Abs(cox);
        cy:=co[1,ir];cyr:=cw[1,ir];cyt:=tw[1,ir];
        a[Ftw,ir]:=a[Ftw,1];
        co[1,ir]:=co[1,1];
        cw[1,ir]:=cw[1,1];
        tw[1,ir]:=tw[1,1];
        ir:=ir-1;
        If ir = 1 Then Begin
          a[Ftw,1]:=cox;
          co[1,1]:=cy;cw[1,1]:=cyr;tw[1,1]:=cyt;
          Exit
        End {if}
      End {if else};
      i:=l;j:=l+l;
      While j <= ir Do Begin
        If j < ir Then
          If Abs(a[Ftw,j]) > Abs(a[Ftw,j+1]) Then j:=j+1;
        If cx > Abs(a[Ftw,j]) Then Begin
          a[Ftw,i]:=a[Ftw,j];
          co[1,i]:=co[1,j];
          cw[1,i]:=cw[1,j];
          tw[1,i]:=tw[1,j];
          i:=j;j:=j+j
        End {if then}
        Else j:=ir+1
      End {while};
      a[Ftw,i]:=cox;
      co[1,i]:=cy;cw[1,i]:=cyr;tw[1,i]:=cyt
    End {while}
  End {heapsortr};
{}
Begin
  Assign(Output,'');Rewrite(Output);
  If (ParamCount = 0) Or (Pos('?',ParamStr(1)) <> 0) Then Begin
    Assign(io,'Mra.hlp');
    {$I-} Reset(io);
    If IOResult <> 0 Then Begin
      Wn('');Wn('MRA.HLP is not found in the actual directory!');Halt
    End {if then};
    ClrScr;GotoXY(35,13);Wn('Working...');
    New(he0);New(he1);he1^.n:=Nil;he0^.n:=he1;
    While Not Eof(io) Do Begin
      GotoXY(35,13);Wn('Working...');
      Read(io,c);he1^.s:='';
      While Not (Ord(c) In [10,13,26]) Do Begin
        he1^.s:=he1^.s+c;Read(io,c)
      End {while};
      If Not Eof(io) Then Read(io,c);
      New(he2);he2^.n:=Nil;he1^.n:=he2;he1:=he2;
    End {while};
    Close(io);
    {$I+}
    tmn:=1;stm:=['0'];he1:=he0;
    While he1^.n <> Nil Do Begin
      he1:=he1^.n;
      tm[tmn].t:=he1^.s;
      If tm[tmn].t[1] = '*' Then Begin
        tm[tmn].l:=UpCase(tm[tmn].t[2]);
        Delete(tm[tmn].t,1,8);
        Delete(tm[tmn].t,Pos('*****',tm[tmn].t),5);
        stm:=stm+[tm[tmn].l];
        tmn:=tmn+1
      End {if}
    End {while};
    tm[tmn].t:=' Quit from the Help Menu System.';
    tm[tmn].l:='0';
    While True Do Begin
      he1:=he0;
      ClrScr;
      Wn(' By pressing one of the following alphanumeric characters,'+
        ' you get a detailed');
      Wn('       description of the topic listed after the character'+
        ' in question:');
      Wn('');
      For i:=1 To tmn Do Writeln('  ',tm[i].l,':',tm[i].t);
      GotoXY(79,25);
      Repeat c:=Upcase(Readkey) Until c In stm;
      ClrScr;
      If c = '0'
      Then Halt
      Else Begin
        Repeat
          he1:=he1^.n;
          h:=he1^.s;
          If Length(h) < 2 Then h:='  ';
        Until ((h[1] = '*') And (h[2] = c)) Or (he1^.n = Nil);
        Delete(h,1,3);
        While (h[1] <> '#') Do Begin
          Wn(h);he1:=he1^.n;
          h:=he1^.s;
          If (Length(h) > 0) And (h[1] = ':') Then Begin
            Delete(h,1,1);
            GotoXY(50,25);W('Press ENTER to continue ...');Readln;
            ClrScr
          End {if}
        End {while}
      End {if else};
      GotoXY(35,25);W('Press ENTER to go to the main menu page ...');
      Readln;
    End {while}
  End {if then};
  Afni:='';                      Ftw:=0;
  Btor:=False;                   Kw1:=7;
  Ctoc:=False;                   Kd:=3;
  Dcs:='[]';                     Mer:=0.0;
  Ers:='[]';                     Merpr:=0.0;
  Gfno:='';                      Nu:=-1;
  Hdr:=True;                     Osr:=0;
  Itrn:=False;                   Osc:=0;
  Jev:=False;                    Rgauss:=-1.0;
  Lsd:=False;
  Pcrc:=False;
  Qhs:=True;
  If ParamCount = 1 Then Begin
    Assign(way,ParamStr(1));Reset(way);
    While Not SeekEof(way) Do Begin
      Readln(way,h);
      h1:=Upcase(h[1]);
      Delete(h,1,2);
      While (h[1] <= ' ') And (Length(h) > 0) Do Delete(h,1,1);
      Case h1 Of
        'A':Afni:=Copy(h,1,79);
        'B':If h[1] = '+' Then Btor:=True;
        'C':If h[1] = '+' Then Ctoc:=True;
        'D':If (h[1] ='[') And (Pos(']',h) > 0) Then
              Dcs:=Copy(h,1,Pos(']',h));
        'E':If (h[1] ='[') And (Pos(']',h) > 0) Then
              Ers:=Copy(h,1,Pos(']',h));
        'F':Begin
              ki:=1;
              While (h[ki] > ' ') And (ki <= Length(h)) Do Inc(ki);
              Val(Copy(h,1,ki-1),Ftw,ki);
              If ki <> 0 Then Ftw:=0
            End {case h1 = 'F'};
        'G':Gfno:=Copy(h,1,79);
        'H':If h[1] = '-' Then Hdr:=False;
        'I':If h[1] = '+' Then Itrn:=True;
        'J':If h[1] = '+' Then Jev:=True;
        'K':Begin
              ki:=1;
              While (h[ki] > ' ') And (ki <= Length(h)) Do Inc(ki);
              h:=Copy(h,1,ki-1);
              k:=Pos(':',h);
              If k = 0
              Then Begin
                Kw1:=7;Kd:=3
              End {if then}
              Else Begin
                Val(Copy(h,1,k-1),Kw1,ki);If ki > 0 Then Kw1:=7;
                Val(Copy(h,k+1,255),Kd,ki);If ki > 0 Then Kd:=3
              End {if else}
            End {case h1 = 'K'};
        'L':If h[1] = '+' Then Lsd:=True;
        'M':Begin
              k:=1;
              While (h[k] > ' ') And (k <= Length(h)) Do Inc(k);
              h:=Copy(h,1,k-1);
              k:=Pos('@',h);If k = 0 Then k:=Pos('%',h);
              Case k Of
                0:Begin
                    Merpr:=0.0;Val(h,Mer,ki);If ki <> 0 Then Mer:=0.0
                  End {case k = 0};
                1:Begin
                    Mer:=0.0;Val(Copy(h,2,255),Merpr,ki);
                    If ki <> 0 Then Merpr:=0.0
                  End {case k = 1}
                Else Begin
                  Val(Copy(h,1,k-1),Mer,ki);If ki <> 0 Then Mer:=0.0;
                  Val(Copy(h,k+1,255),Merpr,ki);
                  If ki <> 0 Then Merpr:=0.0
                End {case ki > 1}
              End {case ki}
            End {case h1 = 'M'};
        'N':Begin
              ki:=1;
              While (h[ki] > ' ') And (ki <= Length(h)) Do Inc(ki);
              Val(Copy(h,1,ki-1),Nu,ki);
              If ki <> 0 Then Nu:=-1
            End {case h1 = 'N'};
        'O':Begin
              ki:=1;
              While (h[ki] > ' ') And (ki <= Length(h))  Do Inc(ki);
              h:=Copy(h,1,ki-1);
              If h[1] In ['r','R'] Then Begin
                Val(Copy(h,2,255),Osr,ki);If ki > 0 Then Osr:=0
              End {if};
              If h[1] In ['c','C'] Then Begin
                Val(Copy(h,2,255),Osc,ki);If ki > 0 Then Osc:=0
              End {if}
            End {case h1 = 'O'};
        'P':If h[1] = '+' Then Pcrc:=True;
        'Q':If h[1] = '-' Then Qhs:=False;
        'R':Begin
              Val(Copy(h,1,255),Rgauss,ki);If ki > 0 Then Rgauss:=-1.0
            End {case h1 = 'R'}
      End {case h1}
    End {while};
    Close(way)
  End {if then}
  Else Begin
    h:=ParamStr(1);
    Afni:=h;
    For k:=1 To Length(h) Do h[k]:=Upcase(h[k]);
    Btor:=Pos(',TOR',h) > 0;
    Ctoc:=Pos(',TOC',h) > 0;
    Pcrc:=Pos(',CRC',h) > 0;
    Qhs:=Pos(',NS',h) = 0;
    k:=Pos(',TG',h);
    If k > 0 Then Begin
      k:=k+3;i:=k;
      While (h[k] In ['0'..'9','.','+','-','e','E']) And
            (k <= Length(h)) Do Inc(k);
      If k >= i Then Begin
        Val(Copy(h,i,k-1),Rgauss,ki);If ki > 0 Then Rgauss:=-1.0;
      End {if then}
    End {if};
    k:=Pos(',C[',h);
    If k > 0 Then Begin
      k:=k+2;Dcs:='';
      While h[k] In ['[','0'..'9','.',','] Do Begin
        Dcs:=Dcs+h[k];Inc(k)
      End {while};
      If h[k] <> ']' Then Dcs:='[]' Else Dcs:=Dcs+']'
    End {if};
    k:=Pos(',R[',h);
    If k > 0 Then Begin
      k:=k+2;Ers:='';
      While h[k] In ['[','0'..'9','.',','] Do Begin
        Ers:=Ers+h[k];Inc(k)
      End {while};
      If h[k] <> ']' Then Ers:='[]' Else Ers:=Ers+']'
    End {if};
    k:=Pos(',TW',h);
    If k > 0 Then Begin
      Delete(h,1,k+2);
      k:=1;
      While (h[k] In ['0'..'9']) And (k <= Length(h)) Do Inc(k);
      Val(Copy(h,1,k-1),Ftw,ki);
      If ki <> 0 Then Ftw:=0
    End {if};
    h:=ParamStr(2);
    Gfno:=h;
    k:=Pos('*',Gfno);
    If k > 0 Then Begin
      Hdr:=False;Delete(Gfno,k,1)
    End {if};
    h:=ParamStr(3);
    For k:=1 To Length(h) Do h[k]:=UpCase(h[k]);
    k:=Pos('S',h);
    If k > 0 Then Begin
      Lsd:=True;Delete(h,k,1)
    End {if};
    If Length(h) > 0 Then
      Case h[1] Of
        'T':Begin
              Itrn:=True;Delete(h,1,1)
            End {case h[1] = 'T'};
        'E':Begin
              Jev:=True;Delete(h,1,1)
            End {case h[1] = 'E'};
        'B':Begin
              Itrn:=True;Jev:=True;Delete(h,1,1)
            End {case h[1] = 'B'}
      End {case h[1]};
    k:=Pos(':',h);
    If k = 0
    Then Begin
      Kw1:=7;Kd:=3
    End {if then}
    Else Begin
      Val(Copy(h,1,k-1),Kw1,ki);If ki > 0 Then Kw1:=7;
      Val(Copy(h,k+1,255),Kd,ki);If ki > 0 Then Kd:=3
    End {if else};
    h:=ParamStr(4);
    k:=Pos('@',h);If k = 0 Then k:=Pos('%',h);
    Case k Of
      0:Begin
          Merpr:=0.0;Val(h,Mer,ki);If ki <> 0 Then Mer:=0.0
        End {case k = 0};
      1:Begin
          Mer:=0.0;Val(Copy(h,2,255),Merpr,ki);
          If ki <> 0 Then Merpr:=0.0
        End {case k = 1}
      Else Begin
        Val(Copy(h,1,k-1),Mer,ki);If ki <> 0 Then Mer:=0.0;
        Val(Copy(h,k+1,255),Merpr,ki);If ki <> 0 Then Merpr:=0.0
      End {case k > 1}
    End {case i};
    Val(ParamStr(5),Nu,ki);If ki <> 0 Then Nu:=-1;
    h:=ParamStr(6);
    If h[1] In ['r','R'] Then Begin
      Val(Copy(h,2,255),Osr,ki);If ki > 0 Then Osr:=0
    End {if};
    If h[1] In ['c','C'] Then Begin
      Val(Copy(h,2,255),Osc,ki);
      If ki > 0 Then Osc:=0
    End {if}
  End {if else};
  k:=1;
  While (Afni[k] > ' ') And (Length(Afni) >= k) And (Afni[k] <> ',') Do
    Inc(k);
  Afni:=Copy(Afni,1,k-1);
  k:=1;
  While (Gfno[k] > ' ') And (Length(Gfno) >= k) Do Inc(k);
  Gfno:=Copy(Gfno,1,k-1);
  Merpr:=Merpr/100.0;
  Assign(way,Afni);Reset(way);
  While SeekEoln(way) Do Readln(way);
  If Ctoc Then Readln(way);
  n0:=1;
  While NeedCalc(Ers,n0) Do Begin
    Readln(way,b);Inc(n0)
  End {while};
  If Btor Then Read(way,b);
  m0:=0;
  While Not SeekEoln(way) Do Begin
    Inc(m0);Read(way,b)
  End {while};
  While Not SeekEof(way) Do Begin
    Inc(n0);Readln(way,b)
  End {while};
  size:=SizeOf(Real);
  Write('':38);
  SetLength(ro,n0+1,2);
  k:=0;
  For i:=1 To n0 Do
    If Not NeedCalc(Ers,i)
    Then Begin
      Inc(k);ro[k,1]:=i;If Osr = i Then Osr:=k
    End {if then}
    Else If Osr = i Then Osr:=0;
  n:=k;
  SetLength(co,2,m0+1);
  k:=0;
  For i:=1 To m0 Do
    If Not NeedCalc(Dcs,i)
    Then Begin
      Inc(k);co[1,k]:=i;
      If Osc = i Then Osc:=k
    End {if then}
    Else If Osc = i Then Osc:=0;
  m:=k;
  If (Ftw > 0) Or Btor Then Begin
    SetLength(rw,n+1,2);
    For i:=1 To n Do rw[i,1]:=ro[i,1]
  End {if};
  If (Ftw > 0) Or Ctoc Then Begin
    SetLength(cw,2,m+1);
    For i:=1 To m Do cw[1,i]:=co[1,i]
  End {if};
  If Ftw > 0 Then
    If Pcrc Then SetLength(tw,2,m+1) Else SetLength(tw,n+1,2);
  SetLength(a,n+1,m+1);
  Reset(way);
  While SeekEoln(way) Do Readln(way);
  If Ctoc Then Readln(way,b);
  k:=1;
  For i:=1 To n0 Do
    If k <= n Then
      If Abs(ro[k,1]-i) < 0.1
      Then Begin
        If Btor Then Begin
          Read(way,b);ro[k,1]:=b
        End {if};
        l:=1;
        For j:=1 To m0 Do Begin
          Read(way,b);
          If l <= m Then
            If Abs(co[1,l]-j) < 0.1 Then Begin
              a[k,l]:=b;Inc(l)
            End {if}
        End {for j};
        Inc(k)
      End {if then}
      Else Readln(way,b);
  Reset(way);
  While SeekEoln(way) Do Readln(way);
  If Ctoc Then Begin
    l:=1;
    For j:=1 To m0 Do Begin
      Read(way,b);
      If l <= m Then
        If Abs(co[1,l]-j) < 0.1 Then Begin
          co[1,l]:=b;Inc(l)
        End {if}
    End {for j}
  End {if};
  Close(way);
  If (Osr > 0) And (Osr <= n) Then Begin
    For i:=1 To n Do
      If i <> Osr Then
        For j:=1 To m Do a[i,j]:=a[i,j]-a[Osr,j];
    n:=n-1;
    If Osr <= n Then
      For i:=Osr To n Do Begin
        ro[i,1]:=ro[i+1,1];
        If (Ftw > 0) Or Btor Then rw[i,1]:=rw[i+1,1];
        For j:=1 To m Do a[i,j]:=a[i+1,j]
      End {for i}
  End {if};
  If (Osc > 0) And (Osc <= m) Then Begin
    For j:=1 To m Do
      If j <> Osc Then
        For i:=1 To n Do a[i,j]:=a[i,j]-a[i,Osc];
    m:=m-1;
    If Osc <= m Then
      For j:=Osc To m Do Begin
        co[1,j]:=co[1,j+1];
        If (Ftw > 0) Or Ctoc Then cw[1,j]:=cw[1,j+1];
        For i:=1 To n Do a[i,j]:=a[i,j+1]
      End {for j}
  End {if};
  If n > m Then min:=m Else min:=n;
  If Ftw > Min Then Ftw:=0;
  If Ftw <> 0 Then Begin
    Lsd:=False;Jev:=False;Mer:=0.0;Merpr:=0.0;h:='';Nu:=Ftw-1
  End {if then}
  Else Begin
    h:=Gfno;
    If (Nu < 1) Or (Nu > min) Then Nu:=min;
  End {if else};
  If Itrn Then Begin
    SetLength(t,min+1,min+1);SetLength(st,min+1,min+1)
  End {if};
  If (Mer <> 0.0) Or (Merpr <> 0.0) Then SetLength(sd,n+1,m+1);
  If Jev Then Begin
    SetLength(cc,min+1,min+1);
    If Not Itrn Then SetLength(t,min+1,min+1);
    SetLength(de,min+1,2);SetLength(ee,min+1,2);SetLength(fe,min+1,2);
    If ((Mer <> 0.0) Or (Merpr <> 0.0)) And (Not Itrn) Then
      SetLength(st,min+1,min+1)
  End {if};
  If Lsd Then SetLength(ar,9,min+1);
  If Rgauss > 0.0 Then Begin
    ga:=0.0;
    For i:= 1 To n Do
      For j:=1 To m Do Begin
        b:=Abs(a[i,j]);
        If b > ga Then ga:=b
      End {for j};
    gl:=2*(Trunc(ga/Rgauss)+1);
    ga:=-gl/2.0*Rgauss;
    If Nu > 0 Then gk:=Nu+1 Else gk:=min+1;
    SetLength(gb,gl+1,gk+1);
    For i:=1 To gl Do Begin
      gb[i,0]:=(-(gl+1)/2.0+i)*Rgauss;
      For j:=2 To gk Do gb[i,j]:=0.0
    End {for i};
    For j:=1 To n Do
      For k:=1 To m Do Begin
        l:=Trunc((a[j,k]-ga)/Rgauss)+1;
        gb[l,1]:=gb[l,1]+1.0
      End {for k}
  End {if};
  If Nu <> 0 Then Begin
    MRA(h,Itrn,Jev,Hdr,Lsd,Mer,Merpr,Kw1,Kd,Nu);
    If Not Jev Then PrintRes(Output,Kw1)
  End {if};
  If Rgauss > 0.0 Then Begin
    For j:=1 To gk Do Begin
      b:=gb[1,j];
      For i:=2 To gl Do Begin
        ga:=gb[i,j];
        If ga > b Then b:=ga
      End {for i};
      For i:=1 To gl Do gb[i,j]:=gb[i,j]/b
    End {for j};
    Assign(way,'Mragauss.bin');Rewrite(way);
    For i:=1 To gl Do Begin
      Write(way,gb[i,0]:Kw1+6);
      For j:=1 To gk Do Write(way,gb[i,j]:10:7);
      Writeln(way)
    End {for i};
    For j:=1 To gk Do Write(way,gb[1,j]:10:7);
    Writeln(way);
    Close(way)
  End {if};
  If Ftw <> 0 Then Begin
    Assign(way,Gfno);Rewrite(way);Help3(way);
    If Pcrc
    Then Begin
      For j:=1 To m Do
        If Ftw <= n Then Begin
          b:=Abs(a[Ftw,j]);tw[1,j]:=rw[Ftw,1];
          For i:=Ftw+1 To n Do
            If b < Abs(a[i,j]) Then Begin
              b:=a[i,j];a[Ftw,j]:=b;b:=Abs(b);
              tw[1,j]:=rw[i,1]
            End {if}
        End {if};
      If Qhs Then HeapSortC(m);
      Writeln(way,'  Column titles','RAC':2*Kw1-9,'Abs(RAC)':2*Kw1+6,
        'Row':3*Kw1-10,'Column':Kw1);
      For j:=1 To m Do
        Writeln(way,co[1,j]:2*Kw1,' ',
          a[Ftw,j]:2*Kw1,' ',Abs(a[Ftw,j]):2*Kw1,
          Round(tw[1,j]):Kw1,Round(cw[1,j]):Kw1)
    End {if then}
    Else Begin
      For i:=1 To n Do
        If Ftw <= m Then Begin
          b:=Abs(a[i,Ftw]);tw[i,1]:=cw[1,Ftw];
          For j:=Ftw+1 To m Do
            If b < Abs(a[i,j]) Then Begin
              b:=a[i,j];a[i,Ftw]:=b;b:=Abs(b);
              tw[i,1]:=cw[1,j]
            End {if}
        End {if};
      If Qhs Then HeapSortR(n);
      Writeln(way,'  Row titles','RAC':2*Kw1-6,'Abs(RAC)':2*Kw1+6,
        'Row':3*Kw1-10,'Column':Kw1);
      For i:=1 To n Do Begin
        Write(way,ro[i,1]:2*Kw1,' ',a[i,Ftw]:2*Kw1,' ');
        Write(way,Abs(a[i,Ftw]):2*Kw1);
        Write(way,Round(rw[i,1]):Kw1);
        Writeln(way,Round(tw[i,1]):Kw1)
      End {for i}
    End {if else};
    Close(way);
  End {if}
End.
